flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From duncmcm <dunc...@yahoo.co.uk>
Subject Re: AW: AW: AW: Recommended flexmojos version for unittesting 4.11 SDK libs
Date Fri, 24 Apr 2015 17:24:08 GMT
Hi Chris

mvn install works fine now when I downloaded the flexmojos-maven-plugin
7.1.0-SNAPSHOT jar file from your repo onto my local one.

Then I did mvn flexmojos:test-compile and it fails for some test related
dependencies which I have not got to hand at present , thats why I asked you
regards getting access to your repo , I will try again later and get back to
you.

Cheers

Duncan



--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/Recommended-flexmojos-version-for-unittesting-4-11-SDK-libs-tp10145p10175.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message